@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
body {
	background:#ffffff;
	font-family: 'Source Serif Pro', serif;
	font-size: 1em;
	line-height: 1.75em;
	font-weight: 400;
	color: #162533;
	height: 100%;
}
a {
	color: #236DB3;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}
h1 {
	font-size: 3.5rem;
}
h2 {
	font-size: 2.25rem;
}
h3 {
	font-size: 2rem;
}
h4 {
	font-size: 1.5rem;
}
h5 {
	font-size: 1.25rem;
}
h6 {
	font-size: 1.15rem;
}
.page-wrapper {
	padding: 30px;
}
.announcements {
	padding: 30px;
	width: 100%;
	bottom: 0;
	position: fixed;

}
.announcements-text {
	padding: 10px 30px;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 600;
	background: #5b7676;
	text-align: left;
}
.hero {
	background: url("../images/windsor-ruins.jpg") no-repeat center;
	background-size: cover;
	box-shadow: inset 0 0 0 1000px rgba(255,255,255,.5);
}
.hero-text .row {
	padding-top: 8%;
}
.hero-text h1 {
	font-size: 3.25rem;
	font-weight: 200;
}
div.container-fluid.hero-text {
	padding: 0 100px;
}
ul.top-right-menu {
	list-style-type: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 0.85rem;
	padding: 45px 0 0;
	font-weight: 400;
	text-align: right;
}
ul.top-right-menu li {
	padding: 0;
	display: inline-block;
}
ul.top-right-menu li a {
	padding: 5px 12px;
	color: #162533;
}
ul.top-right-menu li a:hover {
	border-bottom: 3px solid #fec230;
}
ul.top-right-menu li a.social {
	padding: 5px 4px;
}
ul.top-right-menu li a.nav-link.donate {
	color: #ffffff;
	background: #2573ba;
	font-weight: 600;
}
ul.top-right-menu li a.nav-link.donate:hover {
	background: #fec230;
	color: #162533;
}
.navigation-menu {
	padding-top: 25px;
  padding-bottom: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
}
.navigation-menu li a.nav-link {
	color: #162533 !important;
	text-transform: uppercase;
	font-size: .8rem;
  text-align: left;
}
.navigation-menu li:hover {
	border-bottom: 3px solid #fec230;
}

button.btn, a.btn {
	color: #ffffff;
	background: #2573ba;
	font-family: 'Source San Pro', sans-serif;
	font-weight: 600;
	font-size: .9em;
	border-radius: 0;
	line-height: 2rem;
}
div.row.content-block, div.row.social-block, div.row.news-events-block {
	margin-top: 30px;
	margin-bottom: 30px;
}
div.row.content-block.one-third {
	padding: 50px 100px;
}
.content-block .card {
	border-radius: 0;
}
.seventy-thirty.dark-blue-bg {
	background: #162533;
	color: #e7eff7;
}
.seventy-thirty .dark-gray-bg.empowering-news {
	background: #3c4c5b;
	background: url("../images/news-events-block-bg.jpg") no-repeat;
	background-size: cover;
	color: #e7eff7;
}
.empowering, .empowering-news {
	padding: 50px;
}
.empowering-news.card {
	padding:0;
}
.empowering h2 {
	color: #2573ba;
	font-size: 2.5rem;
	font-weight: 300;
}
.empowering h4 {
	font-size: 1.25rem;
	font-weight: 300;
}
.empowering h6 {
	font-size: 1rem;
	font-weight: 300;
}
.empowering ul li {
	font-size: .9em;
}
.empowering hr, .card hr {
	background-color: #5b7776;
}
.empowering-news h5.card-title {
	font-size: 1em;
	font-weight: 600;
}

.one-third {
	min-height: 450px;
}
.research {
	background: url("../images/hp-third-block-research.jpg") no-repeat center #e7eff7;
	background-size: cover;
}
.explore {
	background: url("../images/hp-third-block-explore.jpg") no-repeat center #e7eff7;
	background-size: cover;
}
.preserve {
	background: url("../images/hp-third-block-preserve.jpg") no-repeat center #e7eff7;
	background-size: cover;
}
.teachers {
	background: url("../images/hp-third-block-teacher.jpg") no-repeat center #e7eff7;
	background-size: cover;
}
.one-third h3:after, .news-events-block h3:after, .social-block h3:after, .content-sidebar h3:after {
	display: block;
	background-color: #fec22e;
	width: 40px;
	height: 5px;
	content: '';
	margin: 25px 0 30px;
}
.one-third h3 {
	margin-bottom: 0;
}
.donate-card {
	background: #152534;
	color: #e7eff7;
	padding: 30px;
}
.donate-card h3 {
	color: #2573ba;
}
.donate-card .btn {
	margin: 5px;
}
.donate-card .btn:first-of-type {
	margin-left: 0;
}
.volunteer-card {
	background: #3c4c5b;
	color: #e7eff7;
	padding: 30px;
}
.volunteer-card h3 {
	color: #fec230;
}
.volunteer-card .btn {
	background-color: #fec230;
	color: #162533;
}
.full-width-lightblue-container {
	background: #e7eff7;
}
body.page-home .full-width-lightblue-container {
	padding: 30px 100px;
}
body.interior .full-width-lightblue-container {
	padding: 30px 30px;
}
body.home .news-events-block, body.home .social-block {
	padding: 30px 100px;
}
.articles-wrapper {
	margin-left: -10px;
}
.news-events-block .articles-wrapper .card-group {
	margin-left: 0px;
}
.news-events-block .articles-wrapper .card-group .card {
	margin: 10px;
	background: #d3dfeb;
	border: 0;
	padding: 0;
	border-radius: 0;
}
.news-events-block .articles-wrapper .card-group .card .card-title, .news-events-block .articles-wrapper .card-group .card .card-text {
	padding: 20px;
}
.news-events-block .articles-wrapper .card-group .card a.card-link.btn {
	background: #3c4c5b;
	padding: 5px 20px;
	text-align: left;
}
.news-events-block .articles-wrapper .card-group .card h4.card-title {
	font-weight: 700;
	font-size: 1rem;
	margin-bottom: 0;
}
.news-events-block .articles-wrapper .card-group .card p.card-text {
	font-family: 'Source Serif Pro', serif;
	font-size: .9em;
	line-height: 1.25em;
}
.news-events-block .events-list-wrapper .card, .content-sidebar .events-list-wrapper .card {
	background: transparent;
	border: 0;
	border-radius: 0;
	padding: 0 15px;
}
.news-events-block .events-list-wrapper .card .card-body, .content-sidebar .events-list-wrapper .card .card-body {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #5b7776;
}
.news-events-block .events-list-wrapper h5.card-title, .content-sidebar .events-list-wrapper h5.card-title {
	font-weight: 700;
	font-size: .9em;
	text-transform: uppercase;
}
.news-events-block .events-list-wrapper .card-text, .content-sidebar .events-list-wrapper .card-text {
	font-size: .85em;
	line-height: 1.15em;
	margin-bottom: 0;
}
.news-events-block .events-list-wrapper a.read-more, .content-sidebar .events-list-wrapper a.read-more {
	font-weight: 700;
	font-size: .85em;
	font-family: 'Source Sans Pro', sans-serif;
	color: #3c4c5b;
}
.newsletter {
	background: #3c4c5b;
	padding: 100px;
	color: #e7eff7;
}
.newsletter h3 {
	color: #fec230;
}
.newsletter input.newsletter-input {
	width: 80%;
	line-height: 2em;
}
.newsletter button.btn.yellow-btn {
	line-height: 1.7em;
	background-color: #fec230;
	color: #162533;
	margin-top: -3px;
	margin-left: 5px;
}
.newsletter form {
	margin: 0 auto;
}
.newsletter .newsletter-line .row.newsletter-content {
	padding: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #5b7776;
}
div.row.newsletter {
	margin-top: 30px;
	margin-bottom: 0px;
}
footer {
	background: #162533;
	color: #d3dfeb;
	margin-top: 0;
	margin-bottom: 30px;
}
body.page-home footer {
	margin-bottom: 120px;
}
footer .row.footer-row {
	padding: 50px 100px;
}
footer h5 {
	color: #4491DA;
	text-transform: uppercase;
	font-weight: 600;
}
footer ul.nav a.nav-link {
	padding: 0 0;
	font-family: 'Source Sans Pro', sans-serif;
	color: #ffffff;
	font-weight: 600;
}
.footer-menu-left {
	border-right: 1px solid #5b7776;
	padding-right: 0px;
}
.footer-menu-center {
	padding-left: 30px;
}
.footer-menu-right {
	border-left: 1px solid #5b7776;
	padding-left: 30px;
}
footer p.copyright {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .9rem;
	padding-top: 25px;
	text-align: center;
}
/* FOOTER SOCIAL LINKS */
ul.footer-social-links li.nav-item {
	padding: 0 5px;
}
ul.footer-social-links li a .fa-youtube {
	color: #ff0000;
}
ul.footer-social-links li a .fa-facebook {
	color: #3c5b9a;
}
ul.footer-social-links li a .fa-twitter {
	color: #4d9cd5;
}
/* INTERIOR PAGES */
body.interior .page-wrapper {
	padding: 0 30px 30px;
}
body.interior article.container-fluid {
	padding:0;
}
body .interior-header {
	background: #eff4fa;
	margin-bottom: 35px;
}
.container-fluid.fixed-top {
	padding: 0 30px;
}
article.main-top-margin {
	margin-top: 265px;
}
/* INTERIOR HEADER BACKGROUND IMAGES */
.interior-header-image {
	padding-top: 7rem;
}
.interior-header-text {
	padding: 2em 0;
}
body.page-about .interior-header-image {
	background: url('../images/interior-header-about.jpg') no-repeat top right;
	background-size: cover;
}
body.interior .content-block.no-bg-color {
	margin-top: 50px;
	margin-bottom: 50px;
}
body.interior .content-block.no-bg-color h2 {
	color: #2573ba;
	font-size: 2.5rem;
	font-weight: 300;
}
body.interior .overview {
	font-size: 1.25rem;
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 2em 0;
}
body.interior blockquote {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.25rem;
	font-weight: 400;
	color: #2573ba;
	font-style: italic;
	width: 60%;
	margin: 2em auto;
	text-align: center;
}
body.interior .main-content-body blockquote {
	width: 80%;
	padding-left: 15px;
	border-left: 5px solid #5b7676;
}
body.interior .content-block.no-bg-color ul li {
	font-size: .9em;
}
body.interior .two-block-interior h3, body.interior .four-block-interior h3, body.interior .three-block-interior h3 {
	color: #2573ba;
    font-size: 2.5rem;
    font-weight: 300;
}
body.interior .two-block-interior h4 {
	font-size: 1.75rem;
}
body.interior .three-block-interior h4 {
	font-size: 1.25rem;
}
body.interior .two-block-interior .card, body.interior .four-block-interior .card, body.interior .three-block-interior .card, body.interior .two-block-interior-colors .card, body.interior .no-margin-cards .card {
	border: 0;
}
body.interior .two-block-interior .feature-image, body.interior .four-block-interior .feature-image, body.interior .three-block-interior .feature-image {
	margin:10px auto;
}
body.interior .two-block-interior .learn-more, body.interior .four-block-interior .learn-more, body.interior .three-block-interior .learn-more {
	text-align: center;
	margin: 10px auto;
}
.picture-block {
	padding: 0;
}
.sans-block-summary {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.15em;
	font-weight: 300;
	width: 60%;
	margin: 0em auto 1em;
}
.sans-block-summary-left-aligned {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .85em;
	font-weight: 300;
	margin: 0em auto 1em;
}
body.interior .four-block-interior h4.card-title {
	font-size: 1em;
	font-weight: 600;
}
body.interior .four-block-interior .card-text {
	font-size: .85em;
	line-height: 1.1em;
}
body.interior .no-margin-cards {
    padding: 50px 0px 0px;
}
body.interior .no-margin-cards .row.top-card-margin {
    margin-top: 50px;
}
body.interior .no-margin-cards .card:nth-child(odd) {
	background: #162533;
	color: #e7eff7;
	font-weight: 400;
}
body.interior .no-margin-cards .card h4.card-title {
	font-size: 1.3em;
}
body.interior .no-margin-cards .card .card-text {
	font-size: 1rem;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 1.25rem;
}
body.interior .no-margin-cards .card a.yellow-btn {
	background: #fec230;
	padding: 0.5em;
	color: #162533;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: .9rem;
}
body.interior .no-margin-cards .card .card-img-overlay h4.card-title {
	color: #e7eff7;
	font-weight: 600;
	margin-bottom: 0;
}
body.interior .no-margin-cards .card:nth-child(even) {
	background: #3c4c5b;
	color: #e7eff7;
}
body.interior .two-blocks .card .card-img-overlay h4.card-title {
	font-size: 2rem;
	padding-left: 2rem;
	color: #e7eff7;
}
body.interior .two-block-interior-colors .card .card-img-overlay {
	top: 75%;
}
body.interior .no-margin-cards .card .card-img-overlay {
	top: 65%;
}
body.interior .no-margin-cards .card .card-img-overlay .card-title, body.interior .no-margin-cards .card .card-img-overlay .card-text  {
	text-shadow: 0 0 5px #000000;
}
body.interior .card-img-top.feature-image {
	margin: 0 auto;
	text-align: center;
}
body.interior .no-margin-cards .card-img-top.feature-image img {
	opacity: 0.4;
  	filter: alpha(opacity=40);
}
body.interior .card-img-top.feature-image a:hover img {
	opacity: 0.8;
  	filter: alpha(opacity=80);
}
.main-content-block {
	padding:30px 0px;
}
.content-sidebar {
	background: #e7eff7;
}
/* ACCORDIAN EXAMPLE */
.field-trips {
	background: url("../images/field-trips-background.jpg") no-repeat center;
	padding-top: 100px;
	padding-bottom: 100px;
	color: #ffffff;
	text-shadow: 0 0 5px #000000;
}
.accordions-blue .card-header, .accordions-transparent .card-header {
	padding: 0;
	border-bottom: 0;
}
.accordions-blue .card, .accordions-transparent .card {
	border: 0;
	border-radius: 0;
	margin-bottom: 10px;
}
.accordions-blue .card-header button.btn, .accordions-transparent .card-header button.btn {
	width: 100%;
	text-align: left;
	padding-left: 15px;
}
.accordions-blue .card-header button.btn:hover, .accordions-blue .card-header button.btn:active {
	color: #eeeeee;
	text-decoration: none;
	font-weight: 400;
}
.accordions-transparent .card-header button.btn {
	background: #ffffff;
	color: #1669b5;
}
.accordions-blue .card-header button.btn h5, .accordions-transparent .card-header button.btn h5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1rem;
	font-weight: 300;
}
.accordions-blue .card-header button.btn h5:before, .accordions-transparent .card-header button.btn h5:before {
	content: '+';
	padding: 0 5px 0 0;
}
.accordions-blue .card-body, .accordions-transparent .card-body {
	font-size: .9em;
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif;
	color: #162533;
	text-shadow: 0 0 0 #000;
}
/* No Margin Image Block/Buttons */
.light-text-on-photo {
	color: #efeff7;
}
body.interior .header3-title-with-line {
	padding: 0;
}
body.interior .header3-title-with-line .card {
	padding: 0;
}
body.interior .header3-title-with-line .card-img-top.feature-image img {
	opacity: 1.0;
  	filter: alpha(opacity=100);
}
body.interior .header3-title-with-line .card-img-top.feature-image a:hover img {
	opacity: 0.8;
  	filter: alpha(opacity=80);
}
body.interior .header3-title-with-line.two-blocks .card .card-img-overlay {
	width: 70%;
}
body.interior .header3-title-with-line.two-blocks .card .card-img-overlay {
	top: 0%;
}
body.interior .two-blocks .card .card-img-overlay .card-text, body.interior .three-blocks .card .card-img-overlay .card-text {
	display: block;
	bottom: 15px;
	position: absolute;
}
body.interior .header3-title-with-line.three-blocks .card .card-img-overlay {
	width: 85%;
}
body.interior .header3-title-with-line.three-blocks .card .card-img-overlay {
	top: 35%;
}
body.interior .header3-title-with-line .card .card-img-overlay h3.card-title:after {
	display: block;
	background-color: #fec22e;
	width: 40px;
	height: 5px;
	content: '';
	margin: 25px 0 30px;
}
body.interior .four-blocks .card .card-img-overlay .card-text {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
body.interior .button-on-photo a.btn {
	color: #ffffff;
	background: #2573ba;
	font-family: 'Source San Pro', sans-serif;
	font-weight: 300;
	font-size: .8em;
	border-radius: 0;
	line-height: 2rem;
	width: 100%;
}
body.interior .button-on-photo .card-footer {
	margin-top: -18%;
	background: transparent;
}
body.interior .row.content-block.button-on-photo {
	margin-bottom: 45px;
}
/* HOME PAGE SLIDER */
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.carousel-caption p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
}
.carousel-caption h2 {
	font-size: 50px;
}
.carousel-caption a.btn {
	color: #ffffff;
    background: #2573ba;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: .8em;
    border-radius: 0;
    line-height: 2rem;
}
.carousel-caption a.btn:hover {
	background-color: #fec230;
	color: #162533;
}
.featured-carousel .container-fluid {
	padding: 0;
	margin-top: 30px;
}
.blue-header {
	color: #2573ba;
}
.other-exhibits ul {
	list-style-type: none;
	margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
.other-exhibits ul li {
	padding: .7em 0;
	border-bottom: 1px solid #444;
	font-family: 'Source Sans Pro', sans-serif;
}
.other-exhibits ul li a {
	font-weight: 700;
}
/* TABLET LANDSCAPE MODE AND SMALLER LAPTOPS */
@media only screen and (max-width: 1199px) {
	header.container-fluid {
		padding: 0;
	}
	div.row.content-block.one-third {
		padding: 10px 25px;
	}
	div.row.content-block.one-third.ot-left {
		background-position: center left;
	}
	div.row.content-block.one-third.ot-right {
		background-position: center right;
	}
	body.page-home .full-width-lightblue-container {
		padding: 20px 10px;
	}
	footer .row.footer-row {
		padding: 30px;
	}
	body.interior .interior-header-image {
		background-position: top center;
	}
	body.interior .no-margin-cards .card .card-img-overlay {
		top: 25%;
	}
	body.interior .no-margin-cards .card h4.card-title {
		font-size: 1.1rem;
	}
	body.interior .no-margin-cards .card .card-text {
		font-size: .9rem;
	}
	.navigation-menu li a.nav-link {
		font-size: .75rem;
	}
	.navigation-menu {
		padding-top: 0;
	}
	article.main-top-margin {
    margin-top: 225px;
}
}
/* TABLET PORTRAIT MODE TWEAKS */
@media only screen and (max-width: 992px) {
	header.container-fluid {
		padding: 0;
	}
	.newsletter {
		padding: 30px;
	}
	footer .row.footer-row {
		padding: 20px;
	}
	body.interior .interior-header-image {
		background-position: center;
	}
	body.interior .no-margin-cards .card .card-img-overlay {
		top: 55%;
	}
	body.interior .no-margin-cards .card h4.card-title {
		font-size: 1.25rem;
	}
	body.interior .no-margin-cards .card .card-text {
		font-size: 1rem;
	}
	.navigation-menu {
		padding-top: 0;
	}
	article.main-top-margin {
		margin-top: 195px;
}
}
/* MOBILE PHONE TWEAKS */
@media only screen and (max-width: 767px) {
	.page-wrapper {
		padding: 10px;
	}
	header.container-fluid, div.container-fluid.hero-text {
		padding: 0px 0px;
	}
	ul.top-right-menu {
		padding-top: 0;
	}
	.top-right-header {
		background: #162533;
	}
	ul.top-right-menu li a {
		color: #e7eff7;
	}
	.logo {
		text-align: center;
		margin:-1px auto 0;
		background: #162533;
	}
	.hero-text .col-sm-12 {
		padding: 0 30px;
	}
	.hero-text h1 {
    	font-size: 1.75rem;
	}
	div.row.content-block {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.empowering, .empowering-news {
		padding: 20px;
	}
	div.row.content-block.one-third {
		padding: 10px 10px;
		background: #e7eff7;
		min-height: 0;
	}
	.donate-card .btn {
		margin-left: 0;
	}
	body.page-home .full-width-lightblue-container {
		padding: 20px 10px;
	}
	.footer-menu-left {
	border-right: 0px;
	padding-right: 0px;
	}
	.footer-menu-center {
		padding-left: 15px;
	}
	.footer-menu-right {
		border-left: 0px;
		padding-left: 15px;
	}
		body.interior .page-wrapper {
		padding: 0 10px 30px;
	}
	.interior-header .container:first-of-type {
		padding: 0;
	}
	body.interior .interior-header-image {
		background-image: none;
		background-color: #e7eff7;
		padding-top: 1em;

	}
	h1 {
		font-size: 2.5rem;
	}
	.interior-header-text {
		padding: 1rem 0 0;
		background-color: #e7eff7;
	}
	body.interior .content-block.no-bg-color h2, h2 {
		font-size: 1.75rem;
	}
	body.interior blockquote {
		width: 85%;
	}
	body.interior .sans-block-summary {
		width: 90%;
	}
	body.interior .no-margin-cards .card .card-img-overlay {
		top: 50%;
	}
	body.interior .full-width-lightblue-container {
    padding: 10px 10px;
}
.container-fluid.fixed-top {
    padding: 0;
	}
	body .interior-header {
		background: #162533;
		margin-bottom: 15px;
}
.fixed-top {
    position: relative;
    z-index: 0;
}
article.main-top-margin {
    margin-top: 0;
}
.navbar-dark .navbar-toggler {
  margin-left: 15px;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 280, 280, 1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1.0);
}
.navigation-menu {
  margin-left: 15px;
  margin-right: 15px;
}
.navigation-menu li {
  line-height: .8rem;
  border-bottom: 1px solid #ffffff;
}
.navigation-menu li a.nav-link {
	color: #ffffff !important;
}
}
